emacs-snapshot et muti-tty

Le
Sébastien Kirche
Bonjour,

j'ai vu par hasard que multi-tty avait été intégré au trunk d'emacs
(chouette !). Je viens aussi de voir qu'apparemment Romain Françoise
l'avait intégré aussi dans emacs-snapshot.

Mais ça ne semble pas fonctionner sur mon emacs-snapshot (Debian). Ou
c'est que je ne sais plus m'en servir, ça fait longtemps que je n'ai pas
utilisé multi-tty. emacsclient.emacs-snapshot m'informe qu'il n'y a pas
de paramètre -c.

Quelqu'un saurait quelque chose là dessus ?
--
Sébastien Kirche
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
toutoune25
Le #21780981
Sébastien Kirche
Bonjour,



Bonjour,

Mais ça ne semble pas fonctionner sur mon emacs-snapshot (Debian). Ou
c'est que je ne sais plus m'en servir, ça fait longtemps que je n'ai pas
utilisé multi-tty. emacsclient.emacs-snapshot m'informe qu'il n'y a pas
de paramètre -c.

Quelqu'un saurait quelque chose là dessus ?



En utilisant la dernière version de emacs-snapshot (1:20080120-1), je
n'ai aucun problème. Chez moi, emacsclient marche très bien avec seul
un fichier comme paramètre.

Est-ce que tu pourrais donner l'erreur exacte que te retourne
emacsclient ?

Olivier;

--
gpg --keyserver pgp.mit.edu --recv-keys 0x578499CB

______________________________________________________
Olivier Tétard
site : http://toutoune25.miskin.be
JabberID :
______________________________________________________
Sébastien Kirche
Le #21780131
Le 22 janvier 2008 à 16:36, Olivier Tétard a dit :

En utilisant la dernière version de emacs-snapshot (1:20080120-1), je
n'ai aucun problème. Chez moi, emacsclient marche très bien avec seul
un fichier comme paramètre.



Argl. Tu fais bien de citer la date de ta version : je remarque que mon
emacs-snapshot est la v.22.0.95.1 du 2007-03-02 ! J'ai visiblement un
gros souci de mise à jour.

[après un peu de recherche en ligne]
Ok, je viens de rattraper mon train de retard à propos de l'abandon
officiel d'emacs-snapshot dans Debian, et j'ai ajouté de dépôt de Romain
à mes sources apt.

Est-ce que tu pourrais donner l'erreur exacte que te retourne
emacsclient ?



Trop tard, j'ai dégagé mes anciens paquets. Mais en gros l'erreur
signalait un problème d'interface chaise-clavier.

C'est ok maintenant. Rhaaa lovely.
--
Sébastien Kirche
Publicité
Poster une réponse
Anonyme